function grafkapky(D)
%grafkapky(D)
%Ukazuje graf kapek zaznamenanych v matice "D",
% ve ktere prvni radek udava cas detekce kapky,
% druhy radek vertikalni pozici kapky, treti radek horizontalni pozici kapky
% a ctvrty radek intenzitu signalu kapky.
%Intenzita je v obrazku naznacena barvou kapky (slaba - tyrkysove, silna - cervene).

F1=figure; hold on;
imin=min(D(4,:)); imax=max(D(4,:)); imm=imax-imin;
for j=1:length(D(1,:)),
 barva=(D(4,j)-imin)/imm;
 plot3(D(1,j),D(3,j),D(2,j),'b.','MarkerSize',20,'Color',[barva (1-barva) 1-barva]);
end
xlabel('time  [s]');
ylabel('hor  [pixels]');
zlabel('vert [pixels]');
grid on; box on;
view(-10,10);
